﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace MySqlEFTest.Models
{
    public class CategoryRepository 
    {            
        MySQLEntities mySqlEntities = new MySQLEntities();

        public IQueryable<Category> Select()
        {
            var result = from p in mySqlEntities.CategorySet
                         select p;

            return result;
        }

        public IQueryable<Category> Select(int id)
        {
            var result = from p in Select()
                         where p.id == id
                         select p;

            return result;
        }

        public void Add(Category category)
        {
            mySqlEntities.AddToCategorySet(category);
        }

        public void Delete(Category category)
        {
            mySqlEntities.DeleteObject(category);
        }

        public void Save()
        {
            mySqlEntities.SaveChanges();
        }

    }
}
